Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
how is OS7 to OS5 downgrade app problem
#1
hi 
ı can not use to any app
because the error is "nas versions does not macth"
what should I do
ı need answers

my nas 
N4800Eco  firmware 3.01.00.2.cdv

app name
Local Display module version v1.00.03

error 
failedLocalDisplay_1.00.03_cdv.app


2010/01/01 03:49:22: The App will install/upgrade, please do not reload or close the admin UI
2010/01/01 03:50:45: App Name : [ Local Display ]
2010/01/01 03:50:45: App Version: [ 1.00.03 ]
2010/01/01 03:50:45: App installation failed because NAS versions does not match.
2010/01/01 03:50:45: App installation failed.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)